uuid: d43fa308-41a3-4edc-98bf-9f16aa2c33b0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - paragraphs.paragraphs_type.storyline_item
  module:
    - text
_core:
  default_config_hash: LSravzRLe-PQk09zKSQ8cqCRx6juaKHsoVXvM9QklP8
id: paragraph.storyline_item.field_text
field_name: field_text
entity_type: paragraph
bundle: storyline_item
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
